Subject: Ticket Assigned - Order 6117142429 Defect
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 23 Jan 2022 04:10:12 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order 6117142429 Defect Hello - I ordered the baby change center and received an item with a manufacturing defect, the changing mat is not flush against the rest of the changing center. Please see the images, kindly send a replacement that’s properly manufactured.

I even took the baby shop store and they said it’s a manufacturer defect they said I should contact online support.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3798771